{
  "com.daplie.domains.enom": {
    "live": {
        "url": "https://reseller.enom.com/interface.asp"
      , "baseUrl": "https://reseller.enom.com/interface.asp"
      , "id": "xxxxxxxx"
      , "secret": "xxxxxxxxxxxxxxxx"
    }
    , "test": {
        "url": "https://resellertest.enom.com/interface.asp"
      , "baseUrl": "https://resellertest.enom.com/interface.asp"
      , "id": "xxxxxxxx"
      , "secret": "xxxxxxxxxxxxxxxx"
    }
  }
, "mailgun.org": {
    "apiKey": "key-xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx"
  , "apiPublicKey": "pubkey-xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx"
  , "auth": {
      "user": "robtherobot@example.com"
    , "pass": "xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx"
    , "api_key": "key-xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx"
    , "domain": "example.com"
    }
  }
, "mailchimp.com": {
    "apiKey": "xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx-usxx"
  }
, "mandrill.com": {
    "apiKey": "xxxxxxxxxxxxxxxxxxxxxx"
	}
, "stripe.com": {
	  "live": {
			"id": "pk_live_xxxxxxxxxxxxxxxxxxxxxxxx"
		, "secret": "sk_live_xxxxxxxxxxxxxxxxxxxxxxxx"
		}
	, "test": {
			"id": "pk_test_xxxxxxxxxxxxxxxxxxxxxxxx"
		, "secret": "sk_test_xxxxxxxxxxxxxxxxxxxxxxxx"
		}
  }
, "com.daplie.ddns": {
    "privKeyPem": "-----BEGIN RSA PRIVATE KEY-----\nXXXXXXXX==\n-----END RSA PRIVATE KEY-----"
  }
, "org.oauth3.tunnel": {
    "live": {
      "secret": "xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx"
    , "url": "wss://tunnel.example.com/"
    }
  , "test": {
      "secret": "xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx"
    , "url": "wss://test-tunnel.example.com/"
    , "dnsUrl": ""
    }
  }
}
